コンテンツにスキップ
AchaduDevelopers
Developers/API/schedule_create
スケジュール

スケジュールの作成

プログラムのオファーまたは ISO 日付のテキスト。

POST/schedulesschedules:write

リクエスト

typestring · bodyタイプ: オファーまたはテキスト。オプション
atstring · bodyISO 8601 の日付と時刻。必須
segment_idstring · bodyターゲットセグメント。オプション
group_idstring · body特定のグループ。オプション
offer_idstring · body予定されたオファー。オプション
textstring · bodyテキストによるスケジュール設定用のテキスト。オプション
imagestring · bodyオプションの画像。オプション
recurrencestring · body再発ルール。オプション
activeboolean · bodyスケジューリングをアクティブ化します。オプション

curl
curl -X POST 'https://achadu.com/api/v1/schedules' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "at": "2026-09-01T15:00:00Z",
  "type": "string",
  "segment_id": "string",
  "group_id": "string"
}'

答え

201リソースが作成されました
4xxコード、メッセージ、request_id のエラー